.home_main {
	height:60vh;
	width:100%;
	position:relative;
	z-index: 5;
	left:0px;
	padding-top:60px;
}

h1.mainTitle {
	
	font-size: calc(40px + (48 - 40) * ((100vw - 300px) / (1920 - 300)));
	line-height: calc(40px + (48 - 40) * ((100vw - 300px) / (1920 - 300)));
   
}

.home_split {
	width:100%;
	position:relative;
	z-index: 6;
	left:0px;
	top:0px;
}

.home_split2 {
	height:auto;
	border:none;
}
.home_split_title{	
	border-left:none;
	border-top:1px solid #000;
	background: #f5be0b;
	position: relative;
	top:0px;
	width:100%;
}

.home_full_title{
	
	padding-left:0px;
}
.feat_holder {
    position: relative;
    top: 0px;
    padding-bottom: 0px;
}

.home_ride {
	background-attachment: scroll;
	min-height:50vh;
}

h2.home_ride_quote {
  font-size: 10vw;
  line-height: 9vw;
  width: 80%;
}